Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Plugins not working with e107 theme  (Read 5651 times)

0 Members and 1 Guest are viewing this topic.

eaonflux

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Plugins not working with e107 theme
« on: April 04, 2009, 09:21:43 am »

the Plugins aren not working with e107 theme
i bridge it, i have 1.4.21 stable.
tried older version 1.4.19 stable

if i use the cp themes plugins are working but if i try the e107 them plugins aint working.
now i know that the bridge and theme was not written by cp dev team.
i emailed the programmer but never got answer.

anyone can help me.
i dont mind to hack the theme, but i am not a good programmer so i am a bit lost here.

tnx in advance.

grts,

chris

p.s. plugins i mean the slider, sef etc ... from cp not e107


http://lumpinigym.com/e107_plugins/cpg1419/
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Plugins not working with e107 theme
« Reply #1 on: April 04, 2009, 12:53:58 pm »

Actually, the integration into e107 is not a theme nor a plugin nor a bridge, but a port that goes unsupported. Ask the person who created the port or who maintains it. If that person doesn't provide support, then you're unsupported. We do only provide support for standalone versions of coppermine or versions that are being bridged with bridges that we provide. You will have to hire someone if you actually want plugins ported for your hacked version of coppermine.
You simply can't use the plugins that have been written for coppermine because they have been written for a standard coppermine and not for one that is hacked to be integrated into an application we don't know nor support. We're not fond of ports nor do we support them. The plugin interface simply doesn't work for your hacked copy - it has been sacrificed for the visual integration. Sorry.
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 20 queries.